L’extension LibreOffice/OpenOffice.org est actuellement incompatible avec la version premium de LanguageTool.